/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
    
    .img-icon-md {
        height: 90px !important;
        width:  auto !important;
    }
    .img-icon-sm {
        height: 70px !important;
        width:  auto !important;
    }
    .recomanded-rise-right {
    	margin: -87px 41px;
        position: absolute;
    }
    .recomanded2-rise-right {
        margin: -74px 43px;
        position: absolute;
    }
    .btn-add-to-cart{
    	margin: 5px 1px;
    }
    .domain-promo-box {
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 20px;
    background-color: #f9f9f9;
    border: 1px solid #ddd;
    color: #333;
    border-radius: 4px;
    }

    section#home-banner {
    margin: 0;
    padding: 30px;
    color: #fff;
    background-color: white;
}
.home-shortcuts {
    margin: 0;
    background: #777;
    color: #fff;
    box-shadow: 0 10px 50px 0 rgba(77,77,119,.16);
}
#order-standard_cart .products .product div.product-desc {
    float: left;
    width: 60%;
    padding: 8px 14px;
    font-size: 13px !important;
}


    .nav-pills-max > li {
        max-width: 100px
    }

    .nav-pills > li > a {
        line-height: 18px;
    }
ul.top-nav>li.primary-action>a.btn {
    /* padding: 6px 15px; */
    background-color: #03a9f4;
    color: #FFFFFF;
    /* border-radius: 3px; */
}
.language-popover {
    max-width: 450px;
    width: 100%;
    background-color: rgba(20,20,20,.98);
    background-image: url(../img/worldmap.png);
    background-repeat: no-repeat;
    font-size: .8em;
}

.info-sm {
    padding: 0 5px;
    margin: 0;
    max-width: 100%;
}

h1{
    font-weight: 600;
    color: #333!important ;
}
.domain-checker-bg {
    background-image: none;
}

.input-group-lg>.form-control, .input-group-lg>.input-group-addon, .input-group-lg>.input-group-btn>.btn {
    height: auto;
    padding: 10px 14px;
    font-size: 14px;
    line-height: unset;
    border-radius: unset;
}
.card-header {
    padding: 1px;
    background-color: #0ab1fc;
    color: #ffffff;
}

.floating {  
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
}

@keyframes floating {
    from { transform: translate(0,  0px); }
    50%  { transform: translate(0, 15px); }
    to   { transform: translate(0, -0px); }    
}

.home-shortcuts li {
    border: 1px solid #9E9E9E !important;
}

.nav>li>a {
    padding: 10px;
}

.radio input[type=radio] {
    opacity: 90;
    height: auto;
    width: auto;
}

.affiliate-stat {
    font-size: 14px;
}

section#header .logo img {
    max-height: 65px;
}

.suggested-domains .btn:not(.domain-contact-support) {
    padding: 0px 10px !important;
}

.landing-page.sitelock .plans {
    background-color: #00a8ff !important;
}

.landing-page.sitelock .plans .plan .header {
    background-color: #5a5a5a !important;
}

.landing-page.sitelock .features .fas, .landing-page.sitelock .features .far {
    color: #c32026 !important;
}



.checkbox input[type=checkbox] {
    opacity: 1;
    margin: 3px;
    z-index: 0;
    width: auto;
    height: auto;
    overflow: hidden;
    left: -20px;
    pointer-events: none;
}

.domain-checker-container {
background: white;
}